gavl

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
gavl_rectangle_f_t Struct Reference
Video » Rectangles

`#include <gavl.h>`

## Data Fields
double | x
double | y
double | w
double | h

## Detailed Description

Floating point rectangle

## Field Documentation

double gavl_rectangle_f_t::x

Horizontal offset from the left border of the frame

double gavl_rectangle_f_t::y

Vertical offset from the top border of the frame

double gavl_rectangle_f_t::w

Width

double gavl_rectangle_f_t::h

Height

The documentation for this struct was generated from the following file:

- /usr/src/slapt-src/libraries/gavl/gavl-1.4.0/include/gavl/gavl.h